/*Defining font style*/
@font-face { 
 	font-family: OpenSans-Regular; 
 	src: url('../../fonts/OpenSans-Regular.ttf') format('embedded-opentype'); 
 	
}
@font-face { 
 	font-family: OpenSans-Light; 
 	src: url('../../fonts/OpenSans-Light.ttf') format('embedded-opentype'); 
}

@font-face { 
 	font-family: OpenSans-Regular-std; 
 	src: url('../../fonts/OpenSans-Regular-std.ttf') ; 
 	
}
@font-face { 
 	font-family: OpenSans-Light-std; 
 	src: url('../../fonts/OpenSans-Light-std.ttf'); 
}


body, p, li, a, input, select { 
	font-family:'OpenSans-Regular-std','OpenSans-Regular','Arial';
	font-size:12px;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
}

html{
	margin:0;
	padding:0;
	height: 100%;
	font-size:10px;
}

body {
	margin:0;
	padding:0;
} 

table { 
	border-collapse:separate; 
	border-spacing:0; 
}

table.noborder{
	 border-collapse:collapse;
}
td.noborder,
th.noborder{
	 border-width:0 !important;
}

table.center {
    margin-left:auto; 
    margin-right:auto;
  }

td {
	padding: 0px;
	text-align:left; 
	font-weight:normal; 
}

label {
    display: block;
    margin-bottom: 5px;
}

input[type="text"], input[type="password"], select,  textarea {
	box-sizing: border-box;
	width: 100%;
	height: 33px;
	padding: 8px 10px;
	outline: 0;
	border-width: 1px;
	border-style: solid;
	border-radius: 0;
	background: #fff;
	font: 13px/16px 'Open Sans',Helvetica,Arial,sans-serif;
	color: #404040;
	appearance: normal;
	-webkit-transition: border-color .3s;
	border-color:#BDBDBD;
}
input[type="checkbox"] {
    position:absolute;
    z-index: -1; 
    width: 0px;
    opacity: 0;
    -ms-transform: scale(0); /* IE */
  	-moz-transform: scale(0); /* FF */
  	-webkit-transform: scale(0); /* Safari and Chrome */
  	-o-transform: scale(0);
}
input[type="checkbox"]:focus + label{
	outline: thin dotted;
}

input[type="checkbox"] + label {
    display:inline-block;
	width:17px;
	height:17px;
    /*margin-right: 25px;*/
    
	border:1px #ccc solid;
	transition: border-color .3s, background-image .3s;
	cursor:pointer;
	position:relative;
	overflow:hidden;
	margin-bottom:0;
}
input[type="checkbox"]:checked + label {
    background-image:url(./images/apps/checkbox-checked.png);
	background-position:0 0;
	background-repeat: no-repeat;
}

input[type="checkbox"]:disabled + label {
	cursor: auto;	
}

input[type="radio"] {
    position:absolute;
    left:-999px;
}
input[type="radio"]:focus + label, input[type="radio"]:hover + label{
	outline: thin dotted;
}

input[type="radio"] + label {
    display:inline-block;
    margin:3px;
    min-width: 25px;
    vertical-align:-8px;
    background-image:url("./images/apps/radio_0.png");
    background-repeat: no-repeat;
    cursor:pointer;
    min-height:19px;
}
input[type="radio"]:checked + label {
    background-image:url("./images/apps/radio_1.png");
}
input[type="radio"]:disabled + label {
	cursor: auto;
	outline: none;	
}
input[type="radio"]:checked:disabled + label {
	cursor: auto;	
	outline: none;	
}

::-webkit-input-placeholder { font-family: 'OpenSans-Regular-std','OpenSans-Regular','Arial', sans-serif; font-style: italic;}
::-moz-placeholder { font-family: 'OpenSans-Regular-std','OpenSans-Regular','Arial', sans-serif; font-style: italic;} /* firefox 19+ */
:-ms-input-placeholder { font-family: 'OpenSans-Regular-std','OpenSans-Regular','Arial', sans-serif; font-style: italic;} /* ie */
input:-moz-placeholder { font-family: 'OpenSans-Regular-std','OpenSans-Regular','Arial', sans-serif; font-style: italic;}

ol, ul { 
	list-style:none; 
}

select{
	height:24px;
	padding:0;
}

a{ 
	text-decoration:none; 
	color:#000; 
}

div.marginTop {
	margin-top: 10px;
}

a:-webkit-any-link{
	text-decoration:none !important;
	color: #000000;
}
.loading-div-img {
	height:125px;margin:50px;
}
.fifty {
    width: 50%;
}
.fifty.left, .fifty.right {
    width: 49%;
}
.underline{
	text-decoration: underline !important;
}
.pointer {
	cursor: pointer;
}
.cursorHelp {
	cursor: help;
}
.floatLeft, .left {
	float: left;
}
.floatnone{
	float:none;
}
.bold, .gras {
	font-weight: bold;
}
.floatRight, .right{ 
	float:right; 
}
.clear{ 
	clear:both;
}
.fullHeight {
	height: 100%;
}
.fullWidth {
	width: 100%; 
}
.halfWidth {
	width: 50%;
}
.overflowX{
	overflow-x:auto;
}
.textAlignCenter {
	text-align: center;
}
.textAlignRight {
	text-align: right;
}
.textAlignLeft {
	text-align: left;
}
.verticalAlignTop{
	vertical-align: top;
}
.block {
	display:block;
}
.inline {
	display:inline;
}
.inlineflex {
	display:inline-flex;
}
.inlineBlock {
	display : inline-block;
}
.inherit {
	display:inherit;
}
.elementOn {
	
}
.elementOff {
	display: none;
}
.paddingLeft10{
	padding-left: 10px;
}
.noWrap {
	white-space: nowrap;
}
.wrap {
    border-width: 0;
    border: 1px solid #ddd;
    margin-bottom: 20px;
    box-sizing: border-box;
}
.wrap .wrap-in-h{
	margin-left:19px;
	margin-right:19px;
}
.wrap .wrap-in-v{
	margin-top:19px;
	margin-bottom:19px;
}
.form-row{
	padding:8px 0;
}
/************ alerts ***************/
.alert-box{
	margin-bottom:10px;
	margin-top:0;
	color: #675100;
	border-width:0;
	border-left-width:5px;
	border-radius:0;
	border-style:solid;
	font-size: 13px;
	line-height:1.42857143;
	padding:10px;
	box-sizing:border-box;
}

.alert-box.info{
	border-color: #9cb4c5;
	color: #305d8c;
	background: #d6dde7;
}

.alert-box.success{
	border-color:#8ac38b;
	color: #356635;
	background:#cde0c4;
}
.alert-box.warning{
	border-color:#dfb56c;
	color:#826430;
	background:#efe1b3;
}

.alert-box.danger{
	border-color:#953b39;
	color: #fff;
	background:#c26565;
	text-shadow:none;
}

.alert-box.nomargin {
	margin:0;
}
.alert-box.nopadding {
	padding:1px 0 1px 10px;
}
.alert-box.smallpadding {
	padding:5px 0 5px 10px;
}
.alert-box.icon .i{
	background-repeat:no-repeat;
	background-position:50% 50%;
	width:17px;
	height:17px;
	float:left;
	display:inline-block;
	margin:0 5px 5px 0;
}

.alert-box.icon.info .i{
	background-image:url(./images/alerts/alert-icon-info.png);
}

.alert-box.icon.danger .i{
	background-image:url(./images/alerts/alert-icon-danger.png);
}

.alert-box.icon.success .i{
	background-image:url(./images/alerts/alert-icon-success.png);
}

.alert-box.icon.warning .i{
	background-image:url(./images/alerts/alert-icon-warning.png);
}

.alert-box-margintop {
	margin-top: 15px;
}

.alert-box-nobottommargin {
	margin-bottom: 0px;
}

.alert-box ul{ margin:0 }
/************ fin alerts ***************/

.prometaLink{
	color:#000000;	
	text-decoration: none;
	cursor:pointer;
}
.prometaLink:active{
	color:#000000;	
	text-decoration: none;
}
.prometaLink:visited{
	color:#000000;	
	text-decoration: none;
}

.prometaLink:link{
	color:#000000;	
	text-decoration: none;
}
.prometaLink:current{
	color:#000000;	
	text-decoration: none;
}
.prometaLink:hover{
	color:#000000;	
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	text-decoration: none;
}


.fileDataPanel {
	width:79%;
	vertical-align: top; 
	display: block;
}
.fileDataPanelHeaderContent {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:25px;
}
.fileDataPanelHeaderContentText {}
.fileDataPanelHeaderContentNavigator {
	
}

.fileDataPanelHeaderContentNavigator .goto a {
	color:#cfcfcf;
	cursor:pointer;
}
.fileDataPanelHeaderContentNavigator a.current {
	color:white;
	cursor:default;
	text-decoration:none;
}
.fileDataPanelHeaderContentNavigator a.next {
	color:#cfcfcf;
	cursor:pointer;
} 
.fileDataPanelHeaderContentNavigator a.last {
	color:#cfcfcf;
	cursor:pointer;
} 
.fileDataPanelHeaderContentNavigator a.first {
	color:#cfcfcf;
	cursor:pointer;
} 
.fileDataPanelHeaderContentNavigator a.prev {
	color:#cfcfcf;
	cursor:pointer;
}
/************ headers ***************/
.header-box, 
.fileDataPanelHeader{
	background-color:#2C3742;
	border:#2C3742 1px solid;
	color:white;
	padding:5px 10px;
	box-sizing:border-box;
	font-size:14px;
}

.header-box a, 
.fileDataPanelHeader a{
	color:#fff !important;
	font-size:14px;
}
.header-box h2 {
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}
.header-box.light{
	background-color:#fafafa;
	border:1px solid #C2C2C2;
	color:#333;
}

.footer-box{
	background:rgba(248,248,248,.9);
	border-top:1px solid rgba(0,0,0,.1);
	padding:10px;
}

/************ fin headers ***************/

/************ Actions fond **************/
.fond_show {
	background:url("./images/actions/show.png") no-repeat 0 0;
	background-size: 17px 17px;
	width: 17px;
	height: 17px;
	opacity:.8;
	margin-left:5px;
}
.fond_select {
	background:url("./images/actions/edit.png") 0 0 no-repeat;
	background-size: 16px 16px;
	width: 16px;
	height: 16px;
	opacity:.8;
	margin-left:5px;
}
.fond_folder {
	background:url("./images/actions/folder.png") no-repeat 0 0;
	background-size: 17px 17px;
	width: 17px;
	height: 17px;
	margin-left:5px;
}
.fond_remove {
	background:url("./images/actions/delete.png") 0 0 no-repeat;
	background-size: 16px 16px;
	width: 16px;
	height: 16px;
	opacity:.8;
	margin-left:5px;
}
.fond_objdetails {
	background: url("./images/actions/detail.png") no-repeat 0 0;
    background-size: 16px 16px;
    width: 16px;
    height: 16px;
    opacity: .8;
    margin-left: 5px;
}
.fond_run {
	background:url("./images/actions/execute.png") no-repeat 0 0;
	background-size: 17px 17px;
	width: 17px;
	height: 17px;
	opacity:.8;
	margin-left:5px;
}
.fond_export_xml {
	background:url("./images/actions/export-xml.png") 0 0 no-repeat;
	background-size: 16px 16px;
	width: 16px;
	height: 16px;
	position:relative;
	top:1px;
	opacity:.8;
	margin-left:5px;
}
.fond_reset {
	background:url("./images/actions/reset.png") 0 0 no-repeat;
	background-size: 16px 16px;
	width: 16px;
	height: 16px;
	opacity:.8;
	margin-left:5px;
}
/************ fin Actions fond **************/
td.adminActions{
	width:65px;
}

.appActions a{
	float:left;
}

.appActions a,
.adminActions a{
	width:22px;
	min-height: 1px;
	height: 12px;
}
/******************************/
.btn, .submitButton{
	display: inline-block;
	margin-bottom: 0;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 13px;
	line-height: 1.42857143;
	border-radius: 2px;
	box-shadow:inset 0 -2px 0 rgba(0,0,0,.05);
	margin:2px;
}
.submitButton:active, .btn:active {
    left: 1px;
    position: relative;
    top: 1px;
}
.submitButton.active:focus, .submitButton:active:focus, .submitButton:focus {
    outline: thin dotted;
    outline-offset: -2px;
}
.btn.active:focus, .btn:active:focus, .btn:focus {
    outline: thin dotted;
    outline-offset: -2px;
}
.btn.xs{
	padding:1px 5px;
	font-size: 12px;
	line-height: 1.5;
}

.btn-default, .submitButton {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.submitButton:active, .submitButton:focus, .submitButton:hover {
	background-color: #ebebeb;
    border-color: #adadad;
    color: #333;
}
.btn-default:active, .btn-default:focus, .btn-default:hover {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}

.btn[disabled="disabled"]{
	cursor: not-allowed;
	pointer-events: none;
	opacity: .65;
	box-shadow: none;
}


.btn-primary {
	background-color: #3b9ff3;
	border-color: #3292E2;
	color: #fff;
}
.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
	background-color: #3276b1;
    border-color: #2c699d;
    color: #fff;
}

.btn-success {
	color: #fff;
	background-color: #96bf48;
	border-color: #84A83E;
}
.btn-success:active, .btn-success:focus, .btn-success:hover {
	background-color: #88A73E;
    border-color: #659265;
    color: #fff;
}

.btn-info {
	color: #fff;
	background-color: #57889c;
	border-color: #4e7a8c;
}

.btn-info:active, .btn-info:focus, .btn-info:hover {
	background-color: #487182;
    border-color: #385764;
    color: #fff;
}

.btn-warning {
	color: #fff;
	background-color: #E2B14A;
	border-color: #C99D42;
}

.btn-warning:active, .btn-warning:focus, .btn-warning:hover {
	background-color: #a4781b;
    border-color: #7d5b15;
    color: #fff;
}

.btn-danger {
	color: #fff;
	background-color: #DB4A67;
	border-color: #CA4862;
}
.btn-danger:active, .btn-danger:focus, .btn-danger:hover {
	background-color: #a90329;
    border-color: #900323;
    color: #fff;
}

.btn-prometa {
	color:#FFF;
	background-color: #2c3742;
	border-color:#12202D;
}
.btn-prometa:active, .btn-prometa:focus, .btn-prometa:hover {
	color:#FFF;
	background-color:#12202D;
	border-color:#091016;	
}	
/**************************************************************/
/** TABLE DATAVIEW */
table.dataview {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-color: #cccccc;
	border-style: solid;
	border-width: 1px;
}

table.dataview tr:nth-child(odd) {
	background-color: #FFF;
	height:25px;
}

table.dataview tr:nth-child(even) {
	background-color: #F9F9F9;
	height:25px;
}

table.dataview td {
	vertical-align: middle;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	text-align: left;
	padding:8px 4px;
	font-size: 13px;
	line-height:15px;
	font-weight: normal;
	color: #000000;
}

table.dataview tr td:first-child {
	border-left-width:0px;
}

table.dataview tr:last-child td:last-child {
}


table.dataview tr:last-child td {
	border-bottom-width:0px;
}
table.dataview tr:first-child td {
	background-color:#eee;
	text-align: left;
	border-bottom-style:solid;
	border-bottom-width: 1px;
	border-top-width:0px;
	font-size: 12px;
	line-height:14px;
	font-weight: bold;
	color: #333;
	background-position: right;
	background-repeat:no-repeat;
	padding-left:5px;
	padding-right:5px;
}
table.dataview tr:first-child td a {
	font-size: 12px;
	line-height:14px;
	font-weight: bold;
	color: #333;
}


table.dataview tr:first-child td.wicket_orderDown {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATAQMAAABInqSPAAAABlBMVEUAAABVVVUT3Vn+AAAAAXRSTlMAQObYZgAAABxJREFUCNdjIATY/zAwMP9gYGD8AOQ8AGIHnEoBkNkEEEbbutQAAAAASUVORK5CYII=") no-repeat scroll right center rgba(0, 0, 0, 0);
}

table.dataview tr:first-child td.wicket_orderUp {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATAQMAAABInqSPAAAABlBMVEUAAABVVVUT3Vn+AAAAAXRSTlMAQObYZgAAAB1JREFUCNdjwAkcgPgBAwPjBwYG5h8MDOx/GAgBAKRJBBCQbHkwAAAAAElFTkSuQmCC") no-repeat scroll right center rgba(0, 0, 0, 0);
}

table.dataview tr:first-child td.wicket_orderNone {
	background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATAgMAAAAPPt5fAAAACVBMVEUAAADIyMjl5eVIBBP/AAAAAXRSTlMAQObYZgAAAClJREFUCNdjwAYEwGQKiGDsBJFsTA5AUoJhAqZaiDhEDVg9RC/MHEwAANsMA91AQfd/AAAAAElFTkSuQmCC") no-repeat scroll right center rgba(0, 0, 0, 0);
	padding-right:20px;
}

table.dataview tr:first-child td:first-child {
	border-width: 0px 0px 1px 0px;
}

table.dataview tr:first-child td:last-child {
	border-width: 0px 0px 1px 1px;
}

table.dataview tr td.editable,
table.dataview tr:last-child td.editable,
table.dataview tr td.editable-last,
table.dataview tr:last-child td.editable-last{
	background-color:#fcf8e3;
	cursor:pointer;
}

/** TABLE DATAVIEW_NOHEAD */
table.dataview_nohead {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-color: #cccccc;
	border-style: solid;
	border-width: 1px;
}

table.dataview_nohead tr:nth-child(odd) {
	background-color: #FFF;
	height:25px;
}

table.dataview_nohead tr:nth-child(even) {
	background-color: #F9F9F9;
	height:25px;
}

table.dataview_nohead td {
	vertical-align: middle;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	text-align: left;
	padding:8px 10px;
	font-size: 13px;
	line-height:15px;
	font-weight: normal;
}

table.dataview_nohead tr:last-child td:last-child {
}


table.dataview_nohead tr:last-child td {
	border-bottom-width:0px;
}

table.dataview_nohead tr:first-child td:first-child {
	border-width: 0px 0px 1px 0px;
}

table.dataview_nohead tr:first-child td:last-child {
	border-width: 0px 0px 1px 1px;
}

/** TABLE DATAVIEW_WITH_TH */
table.dataviewWithTh {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-color: #cccccc;
	border-style: solid;
	border-width: 1px;
}

table.dataviewWithTh tr:nth-child(odd) {
	background-color: #FFF;
	height:25px;
}

table.dataviewWithTh tr:nth-child(even) {
	background-color: #F9F9F9;
	height:25px;
}

table.dataviewWithTh td, table.dataviewWithTh th {
	vertical-align: middle;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	text-align: left;
	padding:8px 4px;
	font-size: 13px;
	line-height:15px;
	font-weight: normal;
	color: #000000;
}

table.dataviewWithTh tr td:first-child, table.dataviewWithTh tr th:first-child {
	border-left-width:0px;
}

table.dataviewWithTh tr:last-child td:last-child {
}


table.dataviewWithTh tr:last-child td {
	border-bottom-width:0px;
}
table.dataviewWithTh th {
	background-color:#eee;
	text-align: left;
	border-bottom-style:solid;
	border-bottom-width: 1px;
	border-top-width:0px;
	font-size: 12px;
	line-height:14px;
	font-weight: bold;
	color: #333;
	background-position: right;
	background-repeat:no-repeat;
	padding-left:5px;
	padding-right:5px;
}
table.dataviewWithTh th a {
	font-size: 12px;
	line-height:14px;
	font-weight: bold;
	color: #333;
}


table.dataviewWithTh th.wicket_orderDown {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATAQMAAABInqSPAAAABlBMVEUAAABVVVUT3Vn+AAAAAXRSTlMAQObYZgAAABxJREFUCNdjIATY/zAwMP9gYGD8AOQ8AGIHnEoBkNkEEEbbutQAAAAASUVORK5CYII=") no-repeat scroll right center rgba(0, 0, 0, 0);
}

table.dataviewWithTh th.wicket_orderUp {
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATAQMAAABInqSPAAAABlBMVEUAAABVVVUT3Vn+AAAAAXRSTlMAQObYZgAAAB1JREFUCNdjwAkcgPgBAwPjBwYG5h8MDOx/GAgBAKRJBBCQbHkwAAAAAElFTkSuQmCC") no-repeat scroll right center rgba(0, 0, 0, 0);
}

table.dataviewWithTh th.wicket_orderNone {
	background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATAgMAAAAPPt5fAAAACVBMVEUAAADIyMjl5eVIBBP/AAAAAXRSTlMAQObYZgAAAClJREFUCNdjwAYEwGQKiGDsBJFsTA5AUoJhAqZaiDhEDVg9RC/MHEwAANsMA91AQfd/AAAAAElFTkSuQmCC") no-repeat scroll right center rgba(0, 0, 0, 0);
	padding-right:20px;
}

table.dataviewWithTh th:first-child {
	border-width: 0px 0px 1px 0px;
}

table.dataviewWithTh th:last-child {
	border-width: 0px 0px 1px 1px;
}

table.dataviewWithTh tr td.editable,
table.dataviewWithTh tr:last-child td.editable,
table.dataviewWithTh tr td.editable-last,
table.dataviewWithTh tr:last-child td.editable-last{
	background-color:#fcf8e3;
	cursor:pointer;
}

/****/
.tabpanel4-wrap{
	padding-top:10px;
	min-width:860px;
}
div.tabpanel4{
	margin-left:15px;
	margin-right:15px;
	border-left:1px #ccc solid;
	border-bottom:1px #ccc solid;
	border-right:1px #ccc solid;
}

div.tabpanel4 .tab-panel{
	background:#fff;
	padding-top:10px;
}

div.tabpanel4 div.tab-row ul {
    margin: 0 0 0 -1px;
    padding-left:0;
    padding-top: 0px;
    font-size:13px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

div.tabpanel4 div.tab-row li {
    margin: 0;
    padding: 0;
    display: inline-block;
    list-style-type: none;
}


div.tabpanel4 div.tab-row li.selected {
}


div.tabpanel4 div.tab-row a:link, div.tabpanel4 div.tab-row a:visited {
    display:inline-block;
    line-height: 14px;
    padding: 10px;
    margin-right: 4px;
    text-decoration: none;

}

div.tabpanel4 div.tab-row li.selected a:link, div.tabpanel4 div.tab-row a:visited.active {
    border-bottom: 1px solid #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top:2px solid rgb(87,136,156);
    background: #fff;
    color: #000;
	margin-bottom:-1px;
	margin-top:-1px;
	cursor:default;
}


@media print {    
    .no-print, .no-print * {
        display: none !important;
    }
}

.verticalText {
	writing-mode: sideways-lr;
}
